#home-content { color: #808080; }
#home-content h2 { padding: 0 0 1em; color: #a09986; text-align: center; }
#home-content td.divider { padding: 0 20px; vertical-align: middle; }
#home-content td h2 { height: 33px; line-height: 33px; padding: 0 0 0 45px; background-repeat: no-repeat; background-position: left center; color: #7f7f7f; text-align: left; }
#home-content td h2 a { color: #7f931e; }
#home-content td.browse h2 { background-image: url(../image/homestep-1.gif); }
#home-content td.order h2 { background-image: url(../image/homestep-2.gif); }
#home-content td.stamp h2 { background-image: url(../image/homestep-3.gif); }
#home-content td p { margin: 0; }